<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Isaac Joseph R. Enriquez | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/Image.jpg"/>

            <h1>Isaac Joseph R. Enriquez</h1>
            <h2>Full-Stack Web Developer</h2>

            <p class="bio">
                Isaac Joseph R. Enriquez is a person who loves to learn new stuff. His interest is gaming and loves reading anything that piques his curiousity
            </p>

        </div>

    </body>

</html>